summaryrefslogtreecommitdiffstats
path: root/office/epdfview/epdfview.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'office/epdfview/epdfview.SlackBuild')
-rw-r--r--office/epdfview/epdfview.SlackBuild8
1 files changed, 6 insertions, 2 deletions
diff --git a/office/epdfview/epdfview.SlackBuild b/office/epdfview/epdfview.SlackBuild
index 8f72e992cf..137027677a 100644
--- a/office/epdfview/epdfview.SlackBuild
+++ b/office/epdfview/epdfview.SlackBuild
@@ -2,7 +2,7 @@
# Slackware build script for epdfview
-# Copyright 2006 Andrew Brouwers <abrouwers@gmail.com>
+# Copyright 2008 Andrew Brouwers <abrouwers@gmail.com>
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -28,7 +28,7 @@ set -e
PRGNAM=epdfview
VERSION=0.1.6
ARCH=${ARCH:-i486}
-BUILD=${BUILD:-2}
+BUILD=${BUILD:-3}
TAG=${TAG=_SBo}
CWD=$(pwd)
TMP=${TMP:-/tmp/SBo}
@@ -56,6 +56,10 @@ chmod -R u+w,go+r-w,a-s .
CFLAGS="$SLKCFLAGS" \
CXXFLAGS="$SLKCFLAGS" \
+
+# Add patch for printing segfault
+patch -Np0 -i $CWD/epdfview-0.1.6-print-segfault.patch || exit 1
+
./configure \
--prefix=/usr \
|| exit 1